/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/

div.innercontainer {
    height: 50px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-color: #fff;
}
ul.tngdd .menulink {
	padding:23px 2px 3px 30px;
	font-weight:bold;
	font-size: 16px;
	height:38px;
	background: #e6e6e6 url(../img/ArrowDown.gif) 2px 35px no-repeat;
	width:160px;
	line-height:1.5;
}
ul.tngdd ul {
	position:absolute;
	/* top:26px; */
	left:0px;
	display:none;
	opacity:0;
	list-style:none;
	-moz-box-shadow:    1px 1px 3px 0px #666;
	-webkit-box-shadow: 1px 1px 3px 0px #666;
	box-shadow:         1px 1px 3px 0px #666;
	background-color: #666;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
ul.tngdd a {
	display:block;
	text-decoration:none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

ul.tngdd li {
	position:relative;
	float:left;
	margin-right:1px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
ul.tngdd .stubmenu-rt {
    border-right: 0;
    margin-right: 0;
    width: 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}
ul.tngdd .menulink, ul.tngdd .langmenu {
        border-bottom:0px solid #fff; /*same as "databack" background color */
        border-right:0px solid #fff; /*same as "databack" background color */
}
ul.tngdd .menulink:hover, ul.tngdd .menuhover {
        border-bottom:1px solid #444;
        border-right:1px solid #444;
        color: #ffffff;
        background: #333366 url(../img/arrowdown2.gif) 2px 35px no-repeat;
}

div.innercontainer, ul.tngdd .langmenu, ul.tngdd .stubmenu {
    border-bottom: 0px solid #ffffff;
    background-color: #ffffff;
}
ul.tngdd ul.last {
	left:0px;
}
ul.tngdd ul li:first-child, ul.tngdd ul li:first-child a {
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}
ul.tngdd ul li {
    position: relative;
    border: 0px solid #fff;
    border-top: none;
    width: 192px;
    margin: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
ul.tngdd ul li a:hover {
    background-color: #ffffff;
}
ul.tngdd ul li:last-child, ul.tngdd ul li:last-child a {
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}
ul.tngdd ul li a {
    display: block;
    padding: 6px 4px 6px;
    background-color: #eeeeee;
    font-size: 14px;
    border-top: 0px solid #ffffff;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}